--Example Automation Track

--You Can use 0, 1, -1 instead. 
local STRAIGHT = 0
local LEFT = 1 
local RIGHT = -1


Track =
{
	Name = "Example Track",
	--Track Image Info
	--Track Image must be 1280 x 720
	--Start Position on the Image x,y from Top Left
	Start = { 530, 530 },
	
	--How many pixels per meter ( Pixels / Length )
	--Measure a long straight and then manipulate from there
	Scale = 20 / 10,


	Layout = {			STRAIGHT, 	STRAIGHT, 	LEFT, 	STRAIGHT, 	LEFT, 	STRAIGHT, 	STRAIGHT, 	STRAIGHT, 	LEFT, 	STRAIGHT, 	LEFT, 	STRAIGHT},	-- Straight 0 , Corner Left 1, Corner Right -1
	LayoutInfo = {    	100, 		100, 		90, 	100, 		90.5, 	100, 		100, 		100, 		90, 	140, 		90.5, 	100},		-- Straight Length [m] or Corner Angle [°]
	CornerRadius = {    0,			0, 			40, 	0,			40, 	0, 			0, 			0, 			20, 	0, 			20, 	0},			-- Corner Radius [m], 0 for Straight
	Slope = {    		-3,			-1.5,		0,		0, 			0, 		3,			1.5,		0, 			5, 		0, 			-5, 	0},			-- [%] (-: descending, +: climbing)
	Sportiness = {    	1,			1,			2,		1,			2,		2,			3,			3,			4,		3,			5,		2},			-- 0: no problems, 5: problems with untame car
	Camber = {			0,			0,			5,		0,			10,		0,			0,			0,			0,		0,			0,		0},			-- [°] (positive values: banking to left /, negative: banking to right \)
	Split1 = 312.8,
	Split2 = 725.6,
}
